Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_SearchProducts.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_FrontParts_Bloc_SearchProducts.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_FrontParts_Bloc_SearchProducts extends LC_Page_FrontParts_Bloc_Ex {
+class LC_Page_FrontParts_Bloc_SearchProducts extends LC_Page_FrontParts_Bloc_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // 商品ID取得
@@ -86,5 +90,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -95,5 +100,6 @@
      * @return string $product_id 商品ID
      */
-    function lfGetProductId() {
+    function lfGetProductId()
+    {
         $product_id = '';
         if (isset($_GET['product_id']) && $_GET['product_id'] != '' && is_numeric($_GET['product_id'])) {
@@ -108,5 +114,6 @@
      * @return string $category_id カテゴリID
      */
-    function lfGetCategoryId() {
+    function lfGetCategoryId()
+    {
         $category_id = '';
         if (isset($_GET['category_id']) && $_GET['category_id'] != '' && is_numeric($_GET['category_id'])) {
@@ -121,5 +128,6 @@
      * @return string $maker_id メーカーID
      */
-    function lfGetMakerId() {
+    function lfGetMakerId()
+    {
         $maker_id = '';
         if (isset($_GET['maker_id']) && $_GET['maker_id'] != '' && is_numeric($_GET['maker_id'])) {
@@ -134,5 +142,6 @@
      * @return array $arrCategoryId 選択中のカテゴリID
      */
-    function lfGetSelectedCategoryId($product_id, $category_id) {
+    function lfGetSelectedCategoryId($product_id, $category_id)
+    {
         // 選択中のカテゴリIDを判定する
         $objDb = new SC_Helper_DB_Ex();
@@ -146,5 +155,6 @@
      * @return array $arrMakerId 選択中のメーカーID
      */
-    function lfGetSelectedMakerId($product_id, $maker_id) {
+    function lfGetSelectedMakerId($product_id, $maker_id)
+    {
         // 選択中のメーカーIDを判定する
         $objDb = new SC_Helper_DB_Ex();
@@ -158,5 +168,6 @@
      * @return array $arrCategoryList カテゴリ検索用選択リスト
      */
-    function lfGetCategoryList() {
+    function lfGetCategoryList()
+    {
         $objDb = new SC_Helper_DB_Ex();
         // カテゴリ検索用選択リスト
@@ -177,5 +188,6 @@
      * @return array $arrMakerList メーカー検索用選択リスト
      */
-    function lfGetMakerList() {
+    function lfGetMakerList()
+    {
         $objDb = new SC_Helper_DB_Ex();
         // メーカー検索用選択リスト
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_NaviFooter.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_NaviFooter extends LC_Page_FrontParts_Bloc_Login_Ex {
+class LC_Page_FrontParts_Bloc_NaviFooter extends LC_Page_FrontParts_Bloc_Login_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         parent::action();
     }
@@ -70,5 +74,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_News extends LC_Page_FrontParts_Bloc_Ex {
+class LC_Page_FrontParts_Bloc_News extends LC_Page_FrontParts_Bloc_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -108,5 +112,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -118,5 +123,6 @@
      * @return void
      */
-    function lfInitNewsParam(&$objFormParam) {
+    function lfInitNewsParam(&$objFormParam)
+    {
         $objFormParam->addParam('現在ページ', 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
         $objFormParam->addParam('表示件数', 'disp_number', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
@@ -129,5 +135,6 @@
      * @return array $arrNewsList 新着情報の配列を返す
      */
-    function lfGetNews(&$objQuery) {
+    function lfGetNews(&$objQuery)
+    {
         $objQuery->setOrder('rank DESC ');
         $arrNewsList = $objQuery->select('* , cast(news_date as date) as news_date_disp', 'dtb_news' ,'del_flg = 0');
@@ -155,5 +162,6 @@
      * @return String $json 新着情報のJSONを返す
      */
-    function lfGetNewsForJson(&$objFormParam) {
+    function lfGetNewsForJson(&$objFormParam)
+    {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -184,5 +192,6 @@
      * @return String $json 新着情報1件分のJSONを返す
      */
-    function lfGetNewsDetailForJson(&$objFormParam) {
+    function lfGetNewsDetailForJson(&$objFormParam)
+    {
 
         $objQuery = SC_Query_Ex::getSingletonInstance();
@@ -201,5 +210,6 @@
      * @return Integer $count 新着情報の件数を返す
      */
-    function lfGetNewsCount() {
+    function lfGetNewsCount()
+    {
 
         $count = 0;
@@ -217,5 +227,6 @@
      * @return string JSON 形式のエラーメッセージ
      */
-    function lfGetErrors($arrErr) {
+    function lfGetErrors($arrErr)
+    {
         $messages = '';
         foreach ($arrErr as $val) {
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_Category.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_Category extends LC_Page_FrontParts_Bloc_Ex {
+class LC_Page_FrontParts_Bloc_Category extends LC_Page_FrontParts_Bloc_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // モバイル判定
@@ -85,5 +89,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -95,5 +100,6 @@
      * @return array $arrCategoryId 選択中のカテゴリID
      */
-    function lfGetSelectedCategoryId($arrRequest) {
+    function lfGetSelectedCategoryId($arrRequest)
+    {
             // 商品ID取得
         $product_id = '';
@@ -122,5 +128,6 @@
      * @return array $arrRet カテゴリツリーの配列を返す
      */
-    function lfGetCatTree($arrParentCategoryId, $count_check = false) {
+    function lfGetCatTree($arrParentCategoryId, $count_check = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objDb = new SC_Helper_DB_Ex();
@@ -171,5 +178,6 @@
      * @return array $arrMainCat メインカテゴリの配列を返す
      */
-    function lfGetMainCat($count_check = false) {
+    function lfGetMainCat($count_check = false)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $col = '*';
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc extends LC_Page_Ex {
+class LC_Page_FrontParts_Bloc extends LC_Page_Ex 
+{
 
     /**
@@ -39,5 +40,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         // 開始時刻を設定する。
         $this->timeStart = microtime(true);
@@ -64,5 +66,6 @@
      * @return void
      */
-    function setTplMainpage($bloc_file) {
+    function setTplMainpage($bloc_file)
+    {
         if (SC_Utils_Ex::isAbsoluteRealPath($bloc_file)) {
             $this->tpl_mainpage = $bloc_file;
Index: /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_LoginHeader.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_Bloc_LoginHeader extends LC_Page_FrontParts_Bloc_Login_Ex {
+class LC_Page_FrontParts_Bloc_LoginHeader extends LC_Page_FrontParts_Bloc_Login_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         $this->action();
         $this->sendResponse();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         parent::action();
     }
@@ -70,5 +74,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_CategoryList.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Products_CategoryList extends LC_Page_Ex {
+class LC_Page_Products_CategoryList extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // カテゴリIDの正当性チェック
@@ -81,10 +85,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* カテゴリIDの正当性チェック */
-    function lfCheckCategoryId($category_id) {
+    function lfCheckCategoryId($category_id)
+    {
         if ($category_id && !SC_Helper_DB_Ex::sfIsRecord('dtb_category', 'category_id', (array)$category_id, 'del_flg = 0')) {
             return 0;
@@ -102,5 +108,6 @@
      * @return void
      */
-    function lfGetCategories($category_id, $count_check = false, &$objPage) {
+    function lfGetCategories($category_id, $count_check = false, &$objPage)
+    {
         // カテゴリの正しいIDを取得する。
         $category_id = $this->lfCheckCategoryId($category_id);
@@ -156,5 +163,6 @@
      * @return object
      */
-    function lfInitParam($arrRequest) {
+    function lfInitParam($arrRequest)
+    {
         $objFormParam = new SC_FormParam_Ex();
         $objFormParam->addParam('カテゴリID', 'category_id', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_ReviewComplete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Products_ReviewComplete extends LC_Page_Ex {
+class LC_Page_Products_ReviewComplete extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $this->setTemplate('products/review_complete.tpl');
@@ -74,5 +78,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 22507)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Products_List extends LC_Page_Ex {
+class LC_Page_Products_List extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -68,5 +69,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -83,5 +85,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -94,5 +97,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objProduct = new SC_Product_Ex();
@@ -151,5 +155,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -160,5 +165,6 @@
      * @return integer カテゴリID
      */
-    function lfGetCategoryId($category_id) {
+    function lfGetCategoryId($category_id)
+    {
 
         // 指定なしの場合、0 を返す
@@ -184,5 +190,6 @@
 
     /* 商品一覧の表示 */
-    function lfGetProductsList($searchCondition, $disp_number, $startno, $linemax, &$objProduct) {
+    function lfGetProductsList($searchCondition, $disp_number, $startno, $linemax, &$objProduct)
+    {
 
         $arrOrderVal = array();
@@ -242,5 +249,6 @@
 
     /* 入力内容のチェック */
-    function lfCheckError($product_id, &$arrForm, $tpl_classcat_find1, $tpl_classcat_find2) {
+    function lfCheckError($product_id, &$arrForm, $tpl_classcat_find1, $tpl_classcat_find2)
+    {
 
         // 入力データを渡す。
@@ -266,5 +274,6 @@
      * @return void
      */
-    function lfGetDisplayNum($display_number) {
+    function lfGetDisplayNum($display_number)
+    {
         // 表示件数
         return (SC_Utils_Ex::sfIsInt($display_number))
@@ -278,5 +287,6 @@
      * @return str
      */
-    function lfGetPageTitle($mode, $category_id = 0) {
+    function lfGetPageTitle($mode, $category_id = 0)
+    {
         if ($mode == 'search') {
             return '検索結果';
@@ -294,5 +304,6 @@
      * @return array
      */
-    function lfGetSearchConditionDisp($arrSearchData) {
+    function lfGetSearchConditionDisp($arrSearchData)
+    {
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
         $arrSearch  = array('category' => '指定なし', 'maker' => '指定なし', 'name' => '指定なし');
@@ -319,5 +330,6 @@
      * @return int
      */
-    function lfGetProductAllNum($searchCondition) {
+    function lfGetProductAllNum($searchCondition)
+    {
         // 検索結果対象となる商品の数を取得
         $objQuery   =& SC_Query_Ex::getSingletonInstance();
@@ -332,5 +344,6 @@
      * @return array
      */
-    function lfGetSearchCondition($arrSearchData) {
+    function lfGetSearchCondition($arrSearchData)
+    {
         $searchCondition = array(
             'where'             => '',
@@ -391,5 +404,6 @@
      * @return str
      */
-    function lfSetSelectedData(&$arrProducts, $arrForm, $arrErr, $product_id) {
+    function lfSetSelectedData(&$arrProducts, $arrForm, $arrErr, $product_id)
+    {
         $js_fnOnLoad = '';
         foreach ($arrProducts as $key => $value) {
@@ -412,5 +426,6 @@
      * @return void
      */
-    function lfAddCart($arrForm, $referer) {
+    function lfAddCart($arrForm, $referer)
+    {
         $product_class_id = $arrForm['product_class_id'];
         $objCartSess = new SC_CartSession_Ex();
@@ -426,5 +441,6 @@
      * @return Array $arrProducts 商品一覧情報
      */
-    function setStatusDataTo($arrProducts, $arrStatus, $arrStatusImage) {
+    function setStatusDataTo($arrProducts, $arrStatus, $arrStatusImage)
+    {
 
         foreach ($arrProducts['productStatus'] as $product_id => $arrValues) {
@@ -448,5 +464,6 @@
      * @return void
      */
-    function doJson() {
+    function doJson()
+    {
         $this->arrProducts = $this->setStatusDataTo($this->arrProducts, $this->arrSTATUS, $this->arrSTATUS_IMAGE);
         SC_Product_Ex::setPriceTaxTo($this->arrProducts);
@@ -466,5 +483,6 @@
      * @return void
      */
-    function doDefault(&$objProduct) {
+    function doDefault(&$objProduct)
+    {
         //商品一覧の表示処理
         $strnavi            = $this->objNavi->strnavi;
@@ -527,5 +545,6 @@
         }
 
-        $this->tpl_javascript   .= 'function fnOnLoad(){' . $js_fnOnLoad . '}';
+        $this->tpl_javascript   .= 'function fnOnLoad()
+        {' . $js_fnOnLoad . '}';
         $this->tpl_onload       .= 'fnOnLoad(); ';
     }
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Products_Review.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Products_Review extends LC_Page_Ex {
+class LC_Page_Products_Review extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -53,5 +54,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -67,5 +69,6 @@
      * Page のプロセス.
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -78,5 +81,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -137,5 +141,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -147,5 +152,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('レビューID', 'review_id', INT_LEN, 'aKV');
         $objFormParam->addParam('商品ID', 'product_id', INT_LEN, 'n', array('NUM_CHECK','EXIST_CHECK', 'MAX_LENGTH_CHECK'));
@@ -164,5 +170,6 @@
      * @return array エラーメッセージの配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $arrErr = $objFormParam->checkError();
 
@@ -192,5 +199,6 @@
      * @return string $product_name 商品名
      */
-    function lfGetProductName($product_id) {
+    function lfGetProductName($product_id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -199,5 +207,6 @@
 
     //登録実行
-    function lfRegistRecommendData(&$objFormParam) {
+    function lfRegistRecommendData(&$objFormParam)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrRegist = $objFormParam->getDbArray();
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 22567)
@@ -35,5 +35,6 @@
  * @version $Id:LC_Page_Products_Detail.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Products_Detail extends LC_Page_Ex {
+class LC_Page_Products_Detail extends LC_Page_Ex 
+{
 
     /** 商品ステータス */
@@ -66,5 +67,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $masterData = new SC_DB_MasterData_Ex();
@@ -80,5 +82,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -91,5 +94,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         // 会員クラス
         $objCustomer = new SC_Customer_Ex();
@@ -136,5 +140,6 @@
 
         $this->tpl_javascript .= 'classCategories = ' . SC_Utils_Ex::jsonEncode($objProduct->classCategories[$product_id]) . ';';
-        $this->tpl_javascript .= 'function lnOnLoad(){' . $this->js_lnOnload . '}';
+        $this->tpl_javascript .= 'function lnOnLoad()
+        {' . $this->js_lnOnload . '}';
         $this->tpl_onload .= 'lnOnLoad();';
 
@@ -237,10 +242,12 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
     /* プロダクトIDの正当性チェック */
-    function lfCheckProductId($admin_mode,$product_id) {
+    function lfCheckProductId($admin_mode,$product_id)
+    {
         // 管理機能からの確認の場合は、非公開の商品も表示する。
         if (isset($admin_mode) && $admin_mode == 'on') {
@@ -263,5 +270,6 @@
 
     /* ファイル情報の初期化 */
-    function lfInitFile($objUpFile) {
+    function lfInitFile($objUpFile)
+    {
         $objUpFile->addFile('詳細-メイン画像', 'main_image', array('jpg'), IMAGE_SIZE);
         for ($cnt = 1; $cnt <= PRODUCTSUB_MAX; $cnt++) {
@@ -272,5 +280,6 @@
 
     /* 規格選択セレクトボックスの作成 */
-    function lfMakeSelect() {
+    function lfMakeSelect()
+    {
         return 'fnSetClassCategories('
             . 'document.form1, '
@@ -280,5 +289,6 @@
 
     /* 規格選択セレクトボックスの作成(モバイル) */
-    function lfMakeSelectMobile(&$objPage, $product_id,$request_classcategory_id1) {
+    function lfMakeSelectMobile(&$objPage, $product_id,$request_classcategory_id1)
+    {
 
         $classcat_find1 = false;
@@ -343,5 +353,6 @@
 
     /* パラメーター情報の初期化 */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('規格1', 'classcategory_id1', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam('規格2', 'classcategory_id2', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -360,5 +371,6 @@
 
     /* 商品規格情報の取得 */
-    function lfGetProductsClass($product_id) {
+    function lfGetProductsClass($product_id)
+    {
         $objProduct = new SC_Product_Ex();
         return $objProduct->getProductsClassFullByProductId($product_id);
@@ -366,5 +378,6 @@
 
     /* 登録済み関連商品の読み込み */
-    function lfPreGetRecommendProducts($product_id) {
+    function lfPreGetRecommendProducts($product_id)
+    {
         $objProduct = new SC_Product_Ex();
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -390,5 +403,6 @@
 
     /* 入力内容のチェック */
-    function lfCheckError($mode,&$objFormParam,$tpl_classcat_find1 = null ,$tpl_classcat_find2 = null) {
+    function lfCheckError($mode,&$objFormParam,$tpl_classcat_find1 = null ,$tpl_classcat_find2 = null)
+    {
 
         switch ($mode) {
@@ -422,5 +436,6 @@
 
     //商品ごとのレビュー情報を取得する
-    function lfGetReviewData($id) {
+    function lfGetReviewData($id)
+    {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         //商品ごとのレビュー情報を取得する
@@ -439,5 +454,6 @@
      * @return $subImageFlag
      */
-    function lfSetFile($objUpFile,$arrProduct,&$arrFile) {
+    function lfSetFile($objUpFile,$arrProduct,&$arrFile)
+    {
         // DBからのデータを引き継ぐ
         $objUpFile->setDBFileList($arrProduct);
@@ -459,5 +475,6 @@
      * @return void
      */
-    function lfRegistFavoriteProduct($favorite_product_id,$customer_id) {
+    function lfRegistFavoriteProduct($favorite_product_id,$customer_id)
+    {
         // ログイン中のユーザが商品をお気に入りにいれる処理
         if (!SC_Helper_DB_Ex::sfIsRecord('dtb_products', 'product_id', $favorite_product_id, 'del_flg = 0 AND status = 1')) {
@@ -489,5 +506,6 @@
      * @return void 
      */
-    function doCart() {
+    function doCart()
+    {
         $this->arrErr = $this->lfCheckError($this->mode,$this->objFormParam,
                                             $this->tpl_classcat_find1,
@@ -511,5 +529,6 @@
      * @return void
      */
-    function doAddFavorite(&$objCustomer) {
+    function doAddFavorite(&$objCustomer)
+    {
         // ログイン中のユーザが商品をお気に入りにいれる処理
         if ($objCustomer->isLoginSuccess() === true && $this->objFormParam->getValue('favorite_product_id') > 0) {
@@ -533,5 +552,6 @@
      * @return void
      */
-    function doAddFavoriteSphone($objCustomer) {
+    function doAddFavoriteSphone($objCustomer)
+    {
         // ログイン中のユーザが商品をお気に入りにいれる処理(スマートフォン用)
         if ($objCustomer->isLoginSuccess() === true && $this->objFormParam->getValue('favorite_product_id') > 0) {
@@ -557,5 +577,6 @@
      * @return void 
      */
-    function doDefault() {
+    function doDefault()
+    {
         // カート「戻るボタン」用に保持
         $netURL = new Net_URL();
@@ -567,5 +588,6 @@
      * @return void
      */
-    function doMobileSelect() {
+    function doMobileSelect()
+    {
         // 規格1が設定されている場合
         if ($this->tpl_classcat_find1) {
@@ -583,5 +605,6 @@
      * @return type 
      */
-    function doMobileSelect2() {
+    function doMobileSelect2()
+    {
         $this->arrErr = $this->lfCheckError($this->mode,$this->objFormParam,$this->tpl_classcat_find1,$this->tpl_classcat_find2);
 
@@ -608,5 +631,6 @@
      * @return void
      */
-    function doMobileSelectItem() {
+    function doMobileSelectItem()
+    {
         $objProduct = new SC_Product_Ex();
 
@@ -650,5 +674,6 @@
      * @return void 
      */
-    function doMobileCart() {
+    function doMobileCart()
+    {
         // この段階でエラーが出る場合は、数量の入力エラーのはず
         if (count($this->arrErr)) {
@@ -662,5 +687,6 @@
      * @return void 
      */
-    function doMobileDefault() {
+    function doMobileDefault()
+    {
         $this->tpl_mainpage = 'products/detail.tpl';
     }
Index: /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/products/LC_Page_Products_Search.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Products_Search extends LC_Page_Ex {
+class LC_Page_Products_Search extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -62,5 +65,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
 
@@ -72,5 +76,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/LC_Page_ResizeImage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page_ResizeImage.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page_ResizeImage.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_ResizeImage extends LC_Page_Ex {
+class LC_Page_ResizeImage extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -51,5 +53,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -61,5 +64,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
         $objFormParam = new SC_FormParam_Ex();
         $this->lfInitParam($objFormParam);
@@ -90,9 +94,11 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
 
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('画像ファイル名', 'image', STEXT_LEN, 'a',  array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam('画像の幅', 'width', STEXT_LEN, 'n',  array('NUM_CHECK'));
@@ -105,5 +111,6 @@
      * @return boolean 正常な形式:true 不正な形式:false
      */
-    function lfCheckFileName() {
+    function lfCheckFileName()
+    {
         //$pattern = '|^[0-9]+_[0-9a-z]+\.[a-z]{3}$|';
         $pattern = '|\./|';
@@ -125,5 +132,6 @@
      * @return void
      */
-    function lfOutputImage($file, $width, $height) {
+    function lfOutputImage($file, $width, $height)
+    {
         $objThumb = new gdthumb();
         $objThumb->Main($file, $width, $height, '', true);
